@charset "utf-8";

/*
POZNÁMKA: několik selektorů začínají  buď výrazem .ie6, nebo výrazem .ie7.
  Tyto výrazy odpovídají třídám ie6 a ie7
  na elementu html, které mají omezit příslušná pravidla stylů jen na určité
  verze prohlížeče Internet Explorer. Ostatní webové prohlížeče je ignorují.
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

 /* LUCIUS STYLES:
------------------------------------------------  */

@font-face {
    font-family: 'gothiceregular';
    src: url('gothice-webfont.eot');
    src: url('gothice-webfont.eot?#iefix') format('embedded-opentype'),
         url('gothice-webfont.woff2') format('woff2'),
         url('gothice-webfont.woff') format('woff'),
         url('gothice-webfont.ttf') format('truetype'),
         url('gothice-webfont.svg#gothiceregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  background: black;
  font-family: "Arial", Georgia, serif;
  color: white;
  text-align: justify;
}

p {
  font-size: .875em;
  line-height: 1.6em;
  text-indent: 1.5em;
}

/* OBALUJÍCÍ ELEMENTY
---------------------------------------------- */

.stranka {
  margin: auto;
  max-width: 1024px;
  min-width: 1000px;
  width: 90%;
     /* border: 2px solid red;*/
}

.hlavni {
  float: left;
  width: 65%;
  min-width: 450px;
  border-right: 1px dashed red;
     /* border: 2px solid yellow;*/
}

.hlavni-nedeleny {
  max-width: 1024px;
     /*border: 2px solid red;*/
}

.zahlavi {
  min-width: 1000px;
  height: 15em;
}

.postranni {
  margin-left: 65%;
  text-align: center;
  padding-left: 10px;
  margin-top: -40px;
     /*border-left: 2px solid red;*/
}

/* LINKS 
---------------------------------------------- */

a:link {
  color: yellow;
	text-decoration: none;
}

a:visited {
	color: yellow;
	text-decoration: none;
}

a:hover {
	color: yellow;
	text-decoration: underline;
}

/* NAVIGACE
---------------------------------------------- */

nav {
  font-family: 'gothiceregular', Arial, sans-serif;
  margin: auto;
  font-weight: bold;
     /*border: 1px solid red;*/
}

.nav {
  text-align: center;
  height: 4em;
  margin-top: 30px;
     /*border: 1px solid red;*/
}

.nav li,
.nav1 li,
.nav2 li,
.nav3 li {
  list-style: none;
  display: inline;
  font-size: 1.25em;
}

.nav1,
.nav2,
.nav3 {
  height: 3em;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
}

.nav2 {
  height: 2em;
}

.nav1 li {
  font-size: 1.2em;
  margin-left: 5px;
  margin-right: 5px;
}

.nav2 li {
  font-size: 0.8em;
}

.nav3 li {
  margin-left: 10px;
  margin-right: 10px;
}

/*  HLAVIČKA
---------------------------------------------- */

.logo {
  float: left;
  height: 200px;
  width: 157px;
  text-align: center;
     /*border: 1px solid blue;*/
}

.nazev h1 {
  font-family: 'gothiceregular', Arial, sans-serif;
  color: red;
  text-shadow: 2px 2px 0 rgba(244,194,194,.5), 16px 16px 0 rgba(250,0,0,.25);
  font-size: 4.5em;
  text-align: center;
  margin-top: 20px;
     /*border: 6px solid orange;*/
}

/*  HLAVNÍ
---------------------------------------------- */

.hlavni h1,  
.hlavni h2,
.hlavni-nedeleny h1,
.hlavni-nedeleny h2 {
  font-family: 'gothiceregular', Arial, sans-serif;
  color: red;
  font-size: 1.8em;
  font-weight: bold;
  text-align: center;
  margin-top: -40px;
}

.hlavni h2,
.hlavni-nedeleny h2 {
  font-size: 1.4em;
  line-height: 3em;
}

.fotografie {
  float: right;
     /*border: 6px solid orange;*/
}

.zpet {
  font-family: 'gothiceregular', Arial, sans-serif;
  color: yellow;
  font-size: 1.2em;
  font-weight: bold; 
  text-align: right;
  height: 4em;
}

.nabidka1 {
  padding-right: 10px;
}

.nabidka1 h1 {
  margin-bottom: 40px;
}

.nabidka1 h1,
.nabidka1 h2,
.ceny a {
  font-family: 'gothiceregular', Arial, sans-serif;
  color: yellow;
  font-size: 1.3em;
  margin-top: 20px; 
}

.nabidka1 h2 {
  color: red;
  text-align: left;
}
  
.nabidka1 p {
  min-height: 15em;
}

.ceny a {
  color: red;
  font-size: 1.1em;
  font-weight: bold;
}

/* ASIDE
---------------------------------------------- */

.akce p {
  height: 8em;
  text-indent: 0;
}

.socnet p {
  height: 3em;
  text-indent: 0;
}

.socnet {
  height: 6em;  /* posun textu dolů v aktualitách 6 je normal, 22 vítání luciátka */
}

.socnet a {
  margin: 5px;
}

aside h2 {
  font-family: 'gothiceregular', Arial, sans-serif;
  color: red;
  font-size: 1.5em;
  font-weight: bold;
  height: 3em;
}

aside h3 {
  color: red;
  text-decoration: underline;
  font-size: 1.1em;
  font-weight: bold;
  height: 3em;
}

.dik,
.trenink {
  height: 12em;
  text-align: justify;
}

.dik {
  color: red;
}

/*  ZÁPATÍ
---------------------------------------------- */

.zapati {
  clear: both;
  padding-top: 10px;
  border-top: 2px dotted yellow;
}

.zapati p {
  text-align: center;
  font-size: .8em;
}

/*  KONTAKT
---------------------------------------------- */

.kontakt {
  text-align: center;
}

.kontakt h1,
.kontakt h2 {
  font-family: 'gothiceregular', Arial, sans-serif;
  color: red;
  font-size: 1.8em;
  font-weight: bold;
  height: 2em;
  margin-bottom: 30px;
}

.kontakt h2 {
  font-family: "Arial", Georgia, serif;
  color: white;
  font-size: 1.4em;
  margin-bottom: 30px;
}

.kontakt p {
  font-size: 1.1em;
  height: 5em;
  text-indent: 0;
}

/*  REFERENCE, DOWNLOAD KRONIKA, ODKAZY, ČLENOVÉ, GALERIE SPOLEČNÉ
---------------------------------------------- */

.reference,
.download,
.kronika,
.odkazy,
.clenove,
.galerie {
  text-align: center;
}

.reference p,
.download p,
.kronika p,
.odkazy p,
.clenove p,
.galerie p {
  text-align: left;
  font-size: 1em;
  margin-left: 10px;
  padding-top: 10px;
}

.clenove p {
  text-align: justify;
}

.reference h1,
.download h1,
.download h2,
.kronika h1,
.kronika h2,
.odkazy h1,
.clenove h1,
.galerie h1 {
  font-family: 'gothiceregular', Arial, sans-serif;
  color: red;
  font-size: 1.8em;
  font-weight: bold;
  height: 2em;
  margin-bottom: 20px;
}

.download h2,
.download h3,
.reference h3,
.kronika h2,
.kronika h3,
.odkazy h3,
.clenove h3,
.galerie h3 {
  font-family: "Arial", Georgia, serif;
  color: white;
  font-size: 1.1em;
  height: 3em;
}

.kronika h2 {
  font-family: 'gothiceregular', Arial, sans-serif;
  color: yellow;
  font-size: 1.3em;
  padding-top: 20px;
  margin-bottom: 40px;
}

.download h2 {
  text-align: center;
}

.reference h3,
.download h3,
.odkazy h3,
.kronika h3,
.clenove h3,
.galerie h3 {
  text-align: left;
  height: 3em;
  /*border: 1px solid orange;*/
}

.reference ul,
.download ul,
.odkazy ul {
  list-style: none;
}

.reference li,
.download li,
.odkazy li {
  text-align: left;
  font-weight: bold;
  padding-left: 50px;
  margin-left: 10px;
  height: 6em;
}

.reference li,
.odkazy li {
  background: url(../obrazky/www.png) no-repeat 0 5px;
}

li.fb {
  background: url(../obrazky/fb_blue.png) no-repeat 0 5px;
}

/*  KRONIKA
---------------------------------------------- */

.kronika time {
  display: block;
  width: 250px;
  float: left;
  text-align: left;
  text-indent: 0em;
     /*border: 1px solid orange;*/
}

.popis {
  display: block;
  width: 400px;
  float: right;
  text-align: justify;
  text-indent: 1em;
     /*border: 1px solid red;*/
}

.kronika li {
  list-style: none;
  text-align: left;
  font-weight: bold;
}

.kronika ul ul li {
  margin-left: 30px;
  height: 6em;
     /*border: 1px solid blue;*/
}

.nazev_akce {
  display: block;
  float: left;
  max-width: 330px;
  margin-right: 0px;
  text-align: left;
  /*border: 1px solid orange; */
}

.statistika {
  display: block;
  text-align: center;
  margin-top: -50px;
  margin-bottom: 60px;
  font-weight: normal;
  font-size: 0.8em;
}

ul .zpet {
  display: block;
  text-align: right;
}

.legenda,
.historie {
  font-family: 'gothiceregular', Arial, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: -30px;
}

.legenda {
  float: left;
  margin-left: 300px;
}

.historie {
  text-align: right;
  margin-right: 300px;
}

/*  ČLENOVÉ
---------------------------------------------- */

table {
  border-collapse: collapse;
  width: 1000px;
  margin: auto;
}

td {
  padding: 7px;
}

th {
  font-family: 'gothiceregular', Arial, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  color: red;
  padding: 25px;
  padding-top: 35px;
}

.clenove h2 {
  font-family: 'gothiceregular', Arial, sans-serif;
  font-size: 1.3em;
  font-weight: bold;
  color: red;
}

/*  GALERIE
---------------------------------------------- */

.foto img {
  margin-bottom: 10px;
}

/*  DOČASNÉ
---------------------------------------------- */

.luciusatko {
  height: 3em;
  color: red;
  text-indent: 10;
}

.pf {
  font-size: 1.3em;
  margin-bottom: 60px;
  text-align: center;
}

.pf a {
  display: block;
  margin: auto;
}